Verified Commit 14a0ec70 authored by Roberto Bochet's avatar Roberto Bochet
Browse files

Fix dependency

parent 72a61bfa
Pipeline #1267 passed with stages
in 6 minutes and 23 seconds
source 'http://rubygems.org'
gem "jekyll"
gem "jekyll-paginate"
gem "support-for"
gem "jekyll-sitemap"
gem "jekyll", "4.2.0"
gem "jekyll-paginate", "1.1.0"
gem "jekyll-sitemap", "1.4.0"
gem "webrick", "1.7.0"
GEM
remote: http://rubygems.org/
specs:
addressable (2.7.0)
addressable (2.8.0)
public_suffix (>= 2.0.2, < 5.0)
colorator (1.1.0)
concurrent-ruby (1.1.8)
concurrent-ruby (1.1.9)
em-websocket (0.5.2)
eventmachine (>= 0.12.9)
http_parser.rb (~> 0.6.0)
eventmachine (1.2.7)
ffi (1.15.0)
ffi (1.15.4)
forwardable-extended (2.6.0)
http_parser.rb (0.6.0)
i18n (1.8.10)
......@@ -41,40 +41,34 @@ GEM
kramdown-parser-gfm (1.1.0)
kramdown (~> 2.0)
liquid (4.0.3)
listen (3.5.1)
listen (3.7.0)
rb-fsevent (~> 0.10, >= 0.10.3)
rb-inotify (~> 0.9, >= 0.9.10)
mercenary (0.4.0)
pathutil (0.16.2)
forwardable-extended (~> 2.6)
public_suffix (4.0.6)
rb-fsevent (0.10.4)
rb-fsevent (0.11.0)
rb-inotify (0.10.1)
ffi (~> 1.0)
rexml (3.2.5)
rouge (3.26.0)
rouge (3.26.1)
safe_yaml (1.0.5)
sass (3.7.4)
sass-listen (~> 4.0.0)
sass-listen (4.0.0)
rb-fsevent (~> 0.9, >= 0.9.4)
rb-inotify (~> 0.9, >= 0.9.7)
sassc (2.4.0)
ffi (~> 1.9)
support-for (1.0.7)
sass (~> 3.3)
terminal-table (2.0.0)
unicode-display_width (~> 1.1, >= 1.1.1)
unicode-display_width (1.7.0)
unicode-display_width (1.8.0)
webrick (1.7.0)
PLATFORMS
x86_64-linux-musl
DEPENDENCIES
jekyll
jekyll-paginate
jekyll-sitemap
support-for
jekyll (= 4.2.0)
jekyll-paginate (= 1.1.0)
jekyll-sitemap (= 1.4.0)
webrick (= 1.7.0)
BUNDLED WITH
2.2.2
2.2.24
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment